## java-package 0.14

=== Makefile ===
DESTDIR=

.PHONY: default
default:

.PHONY: build
build:

.PHONY: clean
clean:

.PHONY: install
install:
	install -d -m 755 $(DESTDIR)/usr/bin
	install -m 755 make-jpkg $(DESTDIR)/usr/bin/
	install -d -m 755 $(DESTDIR)/usr/share/man/man1
	install -m 644 make-jpkg.1 $(DESTDIR)/usr/share/man/man1/
	install -d -m 755 $(DESTDIR)/usr/share/java-package
	for file in lib/*.sh; do \
	    install -m 644 $$file $(DESTDIR)/usr/share/java-package/ ; \
	done

.PHONY: install-peer
install-peer:
	install -d -m 0755 $(DESTDIR)$(J2SE_BASE)/debian
	install -m 0755 $(J2SE_PACKAGE)/install $(DESTDIR)$(J2SE_BASE)/debian/
	install -m 0755 $(J2SE_PACKAGE)/remove $(DESTDIR)$(J2SE_BASE)/debian/
	install -d -m 0755 $(DESTDIR)/usr/share/doc/$(J2SE_PACKAGE)debian
	install -m 0644 $(J2SE_PACKAGE)/README $(DESTDIR)/usr/share/doc/$(J2SE_PACKAGE)debian/
