=== debian/changelog ===
java-package (0.14) unstable; urgency=low

  * debian/control: Commented out the lines that generate the Debian-specific
    packages, thus making alternatives available.
    - Also made all of the generated packages depend on their Debian-specific
    counterparts by default.  (Closes: #266671)

 -- Carlos Laviola <claviola@debian.org>  Mon, 13 Sep 2004 03:38:31 -0300

java-package (0.13) unstable; urgency=low

  * References to j2se-package are gone.  (Closes: #267642)
  * Added support for Blackdown Java 1.4.2 RC1 JRE/SDK.  (Closes: #267643)

 -- Carlos Laviola <claviola@debian.org>  Mon, 13 Sep 2004 03:17:54 -0300

java-package (0.12) unstable; urgency=low

  * remove to contrib because this package depend on non-free J2SE.

 -- Takashi Okamoto <tora@debian.org>  Tue,  3 Aug 2004 00:37:13 +0900

java-package (0.11) unstable; urgency=low

  * change package name java-package and the command build package is 
    make-jpkg.

 -- Takashi Okamoto <tora@debian.org>  Sat, 31 Jul 2004 15:07:36 +0900

java-package (0.10) unstable; urgency=low

  * change package name mpkg-j2se.
  * not use *-j2[re|sdk]debian package. Instead of this, add package 
    dependency to generated package. This reduce the installation for 
    such extra package. 
  * SUN's jdk1.5 beta2 support.

 -- Takashi Okamoto <tora@debian.org>  Sun, 18 Jul 2004 13:53:36 +0900

java-package (0.9) unstable; urgency=low

  * more generic support for j2re1.3.1/j2sdk1.3.1 from SUN.

  * add alternative for jarsigner (in j2sdk1.4 and j2sdk1.5 from SUN).

 -- Hubert Schmid <ude2@z42.de>  Sun, 23 May 2004 23:35:14 +0200

java-package (0.8) unstable; urgency=low

  * java plugin: support for mozilla-firefox.

 -- Hubert Schmid <ude2@z42.de>  Tue,  4 May 2004 22:39:39 +0200

java-package (0.7) unstable; urgency=low

  * Optionally create .changes file.

  * Add command line options: --help, --version, --full-name,
    --email, --changes.

  * Add environment variables: J2SE_PACKAGE_FULL_NAME,
    J2SE_PACKAGE_EMAIL.

 -- Hubert Schmid <ude2@z42.de>  Sat, 27 Mar 2004 23:01:08 +0100

java-package (0.6) unstable; urgency=low

  * More generic support for Java2 1.4.2 from SUN.

 -- Hubert Schmid <ude2@z42.de>  Thu, 11 Mar 2004 20:39:51 +0100

java-package (0.5) unstable; urgency=low

  * NEW: build Blackdown J2RE 1.4.1 (gcc-2.95) and J2SDK 1.4.1 (gcc-2.95).

  * NEW: support for SUN J2RE 1.5.0 beta, SUN J2SDK 1.5.0 beta.

 -- Hubert Schmid <ude2@z42.de>  Sat,  7 Feb 2004 21:57:09 +0100

java-package (0.4) unstable; urgency=low

  * Added support for: SUN J2RE 1.4.2_03, SUN J2SDK 1.4.2_03

 -- Hubert Schmid <ude2@z42.de>  Thu, 15 Jan 2004 22:27:52 +0100

java-package (0.3) unstable; urgency=low

  * Added support for: Blackdown J2RE 1.3, 1.4, J2SDK 1.3, 1.4

  * Removed usage of "du --apparent-size". This should fix a problem
    with old fileutils.

 -- Hubert Schmid <ude2@z42.de>  Sun,  9 Nov 2003 21:13:38 +0100

java-package (0.2) unstable; urgency=low

  * Added support for: Sun J2RE 1.3, Sun J2SDK 1.3, Sun J2SDK 1.4

  * Moved peer packages into this source package.

 -- Hubert Schmid <ude2@z42.de>  Thu, 30 Oct 2003 00:10:01 +0100

java-package (0.1) unstable; urgency=low

  * Initial Release.

 -- Hubert Schmid <j2se-package@z42.de>  Sun, 26 Oct 2003 20:06:57 +0100

Local variables:
mode: debian-changelog
End:
