=== debian/control ===
Source: java-package
Section: contrib/misc
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Takashi Okamoto <tora@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: java-package
Architecture: all
Depends: debhelper
Suggests: fakeroot
Description: A utility for building Java(TM) 2 related Debian packages
 This package provides the capability to create a debian package from
 a Java(TM) 2 distribution by just running make-jpkg <filename>.
 .
 This program works currently with the latest Java(TM) 2 REs and SDKs
 (1.3, 1.4 and 1.5) Standard Edition, from Sun Microsystems(TM) and
 Blackdown Java-Linux.

Package: sun-j2re1.3debian
Architecture: all
Depends: java-common, sun-j2re1.3
Suggests: java-package
Provides: j2re1.3, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 RE, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 RE is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: sun-j2sdk1.3debian
Architecture: all
Depends: java-common, sun-j2sdk1.3
Suggests: java-package
Provides: j2sdk1.3, java-virtual-machine, java-compiler, java2-compiler, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 SDK, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 SDK is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: sun-j2re1.4debian
Architecture: all
Depends: java-common, sun-j2re1.4
Suggests: java-package
Provides: j2re1.4, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 RE, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 RE is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: sun-j2sdk1.4debian
Architecture: all
Depends: java-common, sun-j2sdk1.4
Suggests: java-package
Provides: j2sdk1.4, java-virtual-machine, java-compiler, java2-compiler, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 SDK, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 SDK is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: sun-j2re1.5debian
Architecture: all
Depends: java-common, sun-j2re1.5
Suggests: java-package
Provides: j2re1.5, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 RE, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 RE is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: sun-j2sdk1.5debian
Architecture: all
Depends: java-common, sun-j2sdk1.5
Suggests: java-package
Provides: j2sdk1.5, java-virtual-machine, java-compiler, java2-compiler, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 SDK, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 SDK is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: blackdown-j2re1.3debian
Architecture: all
Depends: java-common, blackdown-j2re1.3
Suggests: java-package
Provides: j2re1.3, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 RE, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 RE is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: blackdown-j2sdk1.3debian
Architecture: all
Depends: java-common, blackdown-j2sdk1.3
Suggests: java-package
Provides: j2sdk1.3, java-virtual-machine, java-compiler, java2-compiler, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 SDK, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 SDK is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: blackdown-j2re1.4debian
Architecture: all
Depends: java-common, blackdown-j2re1.4
Suggests: java-package
Provides: j2re1.4, java-virtual-machine, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 RE, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 RE is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.

Package: blackdown-j2sdk1.4debian
Architecture: all
Depends: java-common, blackdown-j2sdk1.4
Suggests: java-package
Provides: j2sdk1.4, java-virtual-machine, java-compiler, java2-compiler, java-runtime, java2-runtime, java-browser-plugin
Description: Debian specific parts of Java(TM) 2 SDK, Standard Edition
 This package contains Debian specific extras that are not part of the
 upstream distribution. The upstream part of Java(TM) 2 SDK is in a
 separate package, that should be created with java-package. Read the
 java-package documentation for further information.
