## java-package 0.23

=== debian/changelog ===
java-package (0.23) unstable; urgency=low

  * Further expanded 1.3.1 Blackdown JRE/JDK support for i386
  * Added architecture-specific pathing for plugin alternatives for 
    Sun 1.4 and 1.5 JREs and JDKs (Closes: #301806)
  * Added recommends for system elements required by applets and 
    graphical user interface elements (Closes: #300817)
  * Jeroen van Wolffelaar:
    + Fixed packages description to not have too long lines, and make the 3
      items an enumeration

 -- Barry Hawkins <barry@bytemason.org>  Fri, 01 Apr 2005 00:36:40 -0500

java-package (0.22.1) experimental; urgency=low

  * Corrected IBM and Blackdown JRE/JDK file size specifications
  * Added support for additional 1.3.1 Blackdown JREs and JDKs for i386,
    powerpc (Closes: #301092)
  * Added installation of javaws alternative for Sun 1.5 JREs and JDKs 
    (Closes: #300303)

 -- Barry Hawkins <barry@bytemason.org>  Thu, 24 Mar 2005 13:20:18 -0500

java-package (0.22) unstable; urgency=low

  * Corrected IBM JRE/JDK scripts to accurately reflect the supported 
    IBM JDKs and JREs in the generated SUPPORTED file

 -- Barry Hawkins <barry@alltc.com>  Fri, 18 Mar 2005 10:21:53 -0500

java-package (0.21) unstable; urgency=low

  * Enable support for IBM JDKs and JREs for x86, amd64, powerpc, 
    powerpc64, and s390 architectures, based upon a patch by Rico 
    Schiekel (Closes: #264137)
  * Enable suppport for Blackdown 1.3.1 JDK and JRE for PowerPC 
    architecture. (Closes: #296205)
  * Update documentation and to reflect current supported JDKs and JREs

 -- Barry Hawkins <barry@alltc.com>  Mon, 14 Mar 2005 03:18:39 -0500

java-package (0.20) unstable; urgency=low

  * Make the postinst & rm for generated packages #!/bin/bash, as we use
    bash-specific features (Closes: #292179)
  * Drop the df output parsing, use '/usr/bin/stat' instead (Closes: #293487,
    #289006, #293350)
  * Drop the now obsolete peer stuff from the source package
  * Change priorities, 313 for 1.3, 314 for 1.4, etc (Closes: #292451)
  * Don't dh_strip, fiddling with upstream's binaries apparantly breaks stuff
    (Closes: #291238)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Tue, 08 Feb 2005 15:04:51 +0100

java-package (0.19) unstable; urgency=low

  The "Joshua Kwan <joshk@debian.org> rocks!" release.

  Joshua Kwan:
  * Unclutter Debian build system and rework package slightly so that
    *debian packages are not needed anymore. The necessary files will be
    included in the generated packages. (Closes: #291145, #289245, #284779)
  * Add support for Blackdown 1.4.2+01 build. (Closes: #285405)
  * Fix support for Sun 1.5.0 amd64 builds due to typo. (Closes: #290879)
  * Mozilla browser plugin name changed in 1.4.2 versions. Detect and correct.
    (Closes: #273730)
  * Use --block-size=1M instead of -BM. (Closes: #289005, #291161)
  * Disable support for Sun JDK 1.3 due to its dependencies on libraries
    that are simply not available anymore. (Closes: #272972)
  * Fix up short description a little bit.
  * Bump Standards-Version to 3.6.1 (no changes)
  * Be a bit more conservative with the real-root test.
  * Remove last j2se-package references.
  * Change Suggests on fakeroot to a Depends because it is worthless both
    as real root and as a normal user without fakeroot.

  Jeroen van Wolffelaar:
  * Use DEBFULLNAME, DEBNAME and DEBEMAIL if available, and don't ask for
    those values in that case. (Closes: #279653)
  * Updated documentation regarding dropped Sun 1.3 support
  * Work around multiline df output caused by long device names
    (Closes: #289006)
  * Add Replaces: for the generated packages on their *debian counterparts

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Tue, 25 Jan 2005 00:05:06 +0100

java-package (0.18) unstable; urgency=low

  * Added myself to Uploaders
  * Fix security hole (inscure temp file creation) plus lots of needless I/O
    in free disk checking function
  * Added support for Sun's JDK/JRE 1.5 patch levels, based on a patch by
    Peter Marschall <peter@adpm.de> (Closes: #286718, #287857)
  * Bail out if running as real root (works around the evil parts of Sun's
    install script that unconditionally writes to /etc, see #266273, #280707)
  * Fix typo in j2re.sh that apparantly with some versions of
    bash/dpkg/whatever cause package build failure (Closes: #281780, #282902)
  * Reduce minimum expected size a bit Sun's 1.5.0 amd64 package, it was set
    too high (Closes: #284033)
  * Substitute package version number at build time in the make-jpkg
    executable (Closes: #282221)
  * Added a README.Debian explaining the existance of make-jpkg and what
    binary packages are supported and where to get them. Thanks Thijs
    Kinkhorst for the draft (Closes: #283362)
  * Added automatically-generated file SUPPORTED that lists all binary
    filenames that are supported, thanks Alex Owen <owen@cus.org.uk> for the
    idea (Closes: #275296)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Mon,  3 Jan 2005 18:47:47 +0100

java-package (0.17) unstable; urgency=low

  * added a patch for detecting the architecture (Closes: #274844,
    #270949, #271846). This patch should also close this one (Closes:
    #280685).

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 12 Nov 2004 17:28:38 +0100

java-package (0.16) unstable; urgency=low

  * added myself as an uploader.
  * Carlos already closed the support for 1.5 request but it seems he did
    not upload the package (Closes: #277088).

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 10 Nov 2004 16:38:44 +0100

java-package (0.15) unstable; urgency=low

  * lib/sun-j2re.sh: Added support for JRE 1.5.0 (aka "Java 5.0").
  * lib/sun-j2sdk.sh: Added support for Java SDK 1.5.0.

 -- Carlos Laviola <claviola@debian.org>  Mon, 11 Oct 2004 21:08:59 -0300
