=== debian/control ===
Source: java-package
Section: contrib/misc
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Takashi Okamoto <tora@debian.org>, Carlos Laviola <claviola@debian.org>, Arnaud Vandyck <avdyk@debian.org>, Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Barry Hawkins <barry@bytemason.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: java-package
Architecture: all
Depends: debhelper, fakeroot, coreutils | stat
Description: utility for building Java(TM) 2 related Debian packages
 This package provides the capability to create a debian package from
 a Java(TM) 2 distribution by just running make-jpkg <filename>.
 .
 This program currently works with the following Java(TM) 2 Runtime
 Environments and Development Kits:
 .
  * Sun Microsystems(TM) 1.4 and 1.5 Standard Edition
  * IBM(TM) 1.3 and 1.4 Standard Edition
  * Blackdown Java-Linux 1.3 and 1.4 Standard Edition
