## java-package 0.24~hoary1

=== debian/changelog ===
java-package (0.24~hoary1) hoary-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Tue, 26 Jul 2005 14:17:16 +0100

java-package (0.24) unstable; urgency=low

  * Added plugin alternatives support for i386 IBM JREs and JDKs
  * Corrected pathing for plugin alternatives to reflect difference in 
    layout between JREs and JDKs for Sun and Blackdown (Closes: #305219,
    #301806)

 -- Barry Hawkins <barry@bytemason.org>  Wed, 21 Apr 2005 01:02:03 -0400

java-package (0.23.1) experimental; urgency=low

  * Added architecture-specific pathing for plugin alternatives for 
    Blackdown 1.3 and 1.4 JREs and JDKs

 -- Barry Hawkins <barry@bytemason.org>  Wed, 06 Apr 2005 00:03:40 -0500
