## java-package 0.26

=== debian/changelog ===
java-package (0.26) unstable; urgency=low

  * Update standards version to 3.6.2
  * Resolve issues with powerpc-linux support detection (Closes: #317671)
  * Added support for Blackdown 1.4.2+02 release (Closes: #316831)
  * Added support for packaging Sun JDK documentation (Closes: #272971)
  * Modified make-jpkg behavior to default the generated packages' 
    name and email address for the maintainer to Debian Java Maintainers
    (Closes: #325554)

 -- Barry Hawkins <barry@bytemason.org>  Thu, 18 Aug 2005 00:43:17 -0400

java-package (0.25) unstable; urgency=low

  * Cope with dpkg's new way of expressing architectures (Closes: #313555)
  * Re-exec with fakeroot if needed (Closes: #310132)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun, 10 Jul 2005 18:50:40 +0200
