=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Takashi Okamoto <tora@debian.org>, Carlos Laviola <claviola@debian.org>, Arnaud Vandyck <avdyk@debian.org>, Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Barry Hawkins <barry@bytemason.org>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2.1
 
 Package: java-package
 Architecture: all
-Depends: debhelper, fakeroot, coreutils | stat
+Depends: debhelper, fakeroot, coreutils | stat, unzip
 Description: utility for building Java(TM) 2 related Debian packages
  This package provides the capability to create a debian package from
  a Java(TM) 2 distribution by just running make-jpkg <filename>.
