## java-package 0.27

=== debian/changelog ===
java-package (0.27) unstable; urgency=low

  * Added support for IBM Java2 5.0 JREs and JDKs (Closes: #337129)
  * Corrected missing alternatives links for all JREs and JDKs
    (Closes: #317492)
  * Added conditional wrapping around dh_compress to account for
    JRE/JDKs that do not ship manpages (Closes: 301738)
  * Removed java-common from Provides: for JRE and JDK packages.

 -- Barry Hawkins <barry@bytemason.org>  Tue, 08 Nov 2005 12:16:24 -0500
