=== debian/control ===
--- 
+++ 
@@ -17,5 +17,5 @@
  Environments and Development Kits:
  .
   * Sun Microsystems(TM) 1.4 and 1.5 Standard Edition
-  * IBM(TM) 1.3 and 1.4 Standard Edition
+  * IBM(TM) 1.3, 1.4, and 5.0 Standard Edition
   * Blackdown Java-Linux 1.3 and 1.4 Standard Edition
