## java-package 0.28~dapper1

=== debian/changelog ===
java-package (0.28~dapper1) dapper-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Fri,  9 Mar 2007 15:11:22 +0000

java-package (0.28) unstable; urgency=low

  * Modified to reflect migration to Subversion
  * Bumped standards to version 3.7.2, no changes
  * Corrected test for AMD64 architecture during plug-in detection
  * Corrected detected version for IBM Java 5 JDK on AMD64 (Closes: #345775)
  * Repaired alternatives handling for IBM Java 5 JREs and JDKs
    (Closes: #338569)
  * Corrected pathing for alternatives installation for Mozilla and
    Firefox plugins (Closes: #341751)
  * Relaxed architectural restrictions on plugin alternative 
    installation for IBM Java 5 JREs and JDKs (Closes: #343837)
  * Added plugin installation for the new packaging of Firefox 1.5 and
    later (Closes: #341749)
  * Modified warning suppression for dh_shlibdeps to accommodate 
    changes in dpkg-dev (Closes: #354427)
  * Added quotes to variable tests for maintainer name and email 
    (Closes: #342623)
  * Refactored architecture evaluation to eliminate repetition and
    evaluate DEB_BUILD_GNU_TYPE correctly for i486-linux-gnu
  * Removed dependency on 'coreutils | stat' from control file, as
    the dependency is satisfied within essential (Closes: #370002)

 -- Barry Hawkins <barry@alltc.com>  Mon, 26 Jun 2006 11:19:08 -0400
