=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp SUPPORTED make-jpkg.out
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -29,11 +29,11 @@
 	dh_installdirs
 
 	install -m 755 make-jpkg.out $(B)/usr/bin/make-jpkg
-	cp lib/*.sh $(B)/usr/share/java-package/
+	cp lib/*.sh lib/*-common $(B)/usr/share/java-package/
 	for dir in $(wildcard blackdown-j2*) $(wildcard sun-j2*) $(wildcard ibm-j2*); do \
 		cp -a $$dir $(B)/usr/share/java-package/; \
 	done
-	find $(B) -type d -name CVS | xargs -r rm -r
+	find $(B) -type d -name .svn | xargs -r rm -r
 
 # Generate SUPPORTED
 	echo "java-package currently supports the following binary packages:" > SUPPORTED
@@ -45,6 +45,8 @@
 	dh_install
 
 binary: binary-indep
+
+binary-arch:
 
 binary-indep: build install
 	dh_testdir
