## java-package 0.28~edgy1

=== debian/changelog ===
java-package (0.28~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Thu,  8 Mar 2007 16:35:45 +0000
