## java-package 0.35

=== debian/changelog ===
java-package (0.35) unstable; urgency=low

  * Use 'date -R' instead of the deprecated '822-date'. Closes: #441229.
  * Fix generation of .changes file. Closes: #332643.
    Thanks to Christoph Goehre for the patch.
  * Add possibility to add a configured revision to the version.
    Closes: #442246. Thanks to Christoph Goehre again for the patch.

 -- Michael Koch <konqueror@gmx.de>  Fri, 14 Sep 2007 17:28:13 +0200

java-package (0.34) unstable; urgency=low

  * Fixed SUN JDK on amd64. Closes: #439221.

 -- Michael Koch <konqueror@gmx.de>  Fri, 24 Aug 2007 00:41:54 +0200

java-package (0.33) unstable; urgency=low

  * Fixed postinst scripts for SUN JDK 1.4, 5 and 6. Closes: #435632.

 -- Michael Koch <konqueror@gmx.de>  Thu, 02 Aug 2007 18:43:40 +0200

java-package (0.32) unstable; urgency=low

  * Added support for iceweasel. Closes: #433445.
  * Fix dangling links for SUN Java 5. Closes: #305053.
  * Depend on libx11-6 and libasound2. Closes: #289004.
  * Fix building on ia64. Closes: #355465.

 -- Michael Koch <konqueror@gmx.de>  Thu, 19 Jul 2007 22:51:31 +0200

java-package (0.31) unstable; urgency=low

  * Reapplied changes from 0.28 to 0.29. Closes: 322843.

 -- Michael Koch <konqueror@gmx.de>  Tue, 10 Jul 2007 08:16:14 +0200

java-package (0.30) unstable; urgency=low

  * Added support for SUN JDK 6u2 (and following updates).
  * Added support for ibm-java2-jre-5.0-5.0-linux-ppc.tgz.
    Thanks to B. Zhang.

 -- Michael Koch <konqueror@gmx.de>  Sun, 08 Jul 2007 09:33:29 +0200

java-package (0.29) unstable; urgency=low

  * Added support for SUN Java 6 and IBM Java 6.
    Closes: #322843, #402642, #418592, #425508, #430026.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Jun 2007 17:40:04 -0100
