=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: contrib/misc
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Carlos Laviola <claviola@debian.org>, Arnaud Vandyck <avdyk@debian.org>, Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Barry Hawkins <barry@alltc.com>
+Uploaders: Carlos Laviola <claviola@debian.org>, Arnaud Vandyck <avdyk@debian.org>, Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Barry Hawkins <barry@alltc.com>, Michael Koch <konqueror@gmx.de>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.7.2
 
 Package: java-package
 Architecture: all
-Depends: debhelper, fakeroot, unzip
+Depends: debhelper, fakeroot, unzip, libx11-6, libasound2
 Description: utility for building Java(TM) 2 related Debian packages
  This package provides the capability to create a debian package from
  a Java(TM) 2 distribution by just running make-jpkg <filename>.
