## java-package 0.39

=== debian/changelog ===
java-package (0.39) unstable; urgency=low

  * Added support for IBM JDK 6.0 final release.
  * Updated Standard-Version to 3.7.3.
  * Updated debhelper level to 5.

 -- Michael Koch <konqueror@gmx.de>  Tue, 18 Dec 2007 07:38:34 +0100

java-package (0.38) unstable; urgency=low

  * Mention SUN JDK 6 in REAME.Debian. Closes: #448258.
  * Fixed typo when creating version number for SUN JDK 6. Closes: #451935.
  * Fix handling of symlinks for ControlPanel, HtmlConverter and java-rmi.cgi
    from SUN JDK 6. Closes: #448351.

 -- Michael Koch <konqueror@gmx.de>  Fri, 30 Nov 2007 00:03:50 +0100

java-package (0.37) unstable; urgency=low

  * Added libstdc++5 to Recommends of generated package. Closes: #446334.

 -- Michael Koch <konqueror@gmx.de>  Thu, 25 Oct 2007 22:45:42 +0200

java-package (0.36) unstable; urgency=low

  * Fixed package description to include more supported JDKs.
    Closes: #447615, #447617.

 -- Michael Koch <konqueror@gmx.de>  Wed, 24 Oct 2007 09:56:52 +0200
