=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Carlos Laviola <claviola@debian.org>, Arnaud Vandyck <avdyk@debian.org>, Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, Barry Hawkins <barry@alltc.com>, Michael Koch <konqueror@gmx.de>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.3
 
 Package: java-package
 Architecture: all
@@ -16,6 +16,6 @@
  This program currently works with the following Java(TM) 2 Runtime
  Environments and Development Kits:
  .
-  * Sun Microsystems(TM) 1.4 and 1.5 Standard Edition
-  * IBM(TM) 1.3, 1.4, and 5.0 Standard Edition
+  * Sun Microsystems(TM) 1.4, 5 and 6 Standard Edition
+  * IBM(TM) 1.3, 1.4, 5 and 6 Standard Edition
   * Blackdown Java-Linux 1.3 and 1.4 Standard Edition
