=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp SUPPORTED make-jpkg.out
+	rm -f build-stamp SUPPORTED make-jpkg.out debian/semantic.cache
 	dh_clean
 
 install: build
