## java-package 0.41

=== debian/changelog ===
java-package (0.41) unstable; urgency=low

  * Added support for new SUN JDK/JRE for amd64 downloads. Thanks to
    Artyom Gavrichenkov for the initial patch.

 -- Michael Koch <konqueror@gmx.de>  Fri, 21 Mar 2008 17:20:35 +0100

java-package (0.40) unstable; urgency=low

  * Add support for ibm-java2-sdk-5.0-6.0-linux-$arch.tgz. Closes: #462399
    Thanks to Evgeni Dobrev for the patch.
  * Fixed spelling error in long description: debian -> Debian.

 -- Michael Koch <konqueror@gmx.de>  Thu, 24 Jan 2008 22:48:46 +0100
