=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Depends: debhelper, fakeroot, unzip, libx11-6, libasound2
 Description: utility for building Java(TM) 2 related Debian packages
- This package provides the capability to create a debian package from
+ This package provides the capability to create a Debian package from
  a Java(TM) 2 distribution by just running make-jpkg <filename>.
  .
  This program currently works with the following Java(TM) 2 Runtime
