=== debian/changelog ===
java-package (0.42) unstable; urgency=low

  * Provide java*-runtime-headless and java*-sdk names for generated
    packages.
  * Recommend dpkg-dev and gcc. Closes: #281766, #405814.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Aug 2008 12:10:52 +0200
