=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: java-package
 Architecture: all
 Depends: debhelper, fakeroot, unzip, libx11-6, libasound2
+Recommends: dpkg-dev, gcc
 Description: utility for building Java(TM) 2 related Debian packages
  This package provides the capability to create a Debian package from
  a Java(TM) 2 distribution by just running make-jpkg <filename>.
