## java-package 0.42ubuntu1

=== debian/changelog ===
java-package (0.42ubuntu1) jaunty; urgency=low

  * Support Sun Java 6 updates >= 10. Based on a patch from "robz", thanks.
    (LP: #284675)

 -- James Westby <james.westby@canonical.com>  Tue, 18 Nov 2008 19:10:41 +0000
