## java-package 0.50

=== debian/changelog ===
java-package (0.50) unstable; urgency=low

  * Java-package reset for reintroduction in debian (removal of all
    previously supported jvm, global refactoring).
  * Add support for Oracle Java 6 (update >= 10)
  * Add support for Oracle Java 7
  * Add support for .jinfo file (update-java-alternatives tool)
  * Use jdk included jre binaries (jdk/jre/bin/*)
  * Print usage information on install

  [ Sylvestre Ledru ]
  * Long description removed
  * debian-rules-missing-recommended-target removed
  * maintainer-script-lacks-debhelper-token removed
  * Declare the debian/compat to 7 to avoid warnings
  
  [ Michael Kock ]
  * Remove Java plugins for all browsers (Closes: #367887).
  * Add support for Sun Java 6 Update XX (Closes: #514364).

 -- Cédric Pineau <cedric.pineau@gmail.com>  Thu, 22 Dec 2011 11:42:13 +0100
