## java-package 0.50ubuntu1

=== debian/changelog ===
java-package (0.50ubuntu1) quantal; urgency=low

  * Add support for Oracle Java 7 JDK for ARM. 

 -- James Page <james.page@ubuntu.com>  Wed, 12 Sep 2012 09:39:00 +0100
