=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,12 @@
 VERSION := $(shell head -n 1 $(CURDIR)/debian/changelog | sed 's/.*(//;s/).*//')
 B := $(CURDIR)/debian/java-package
 
-build: build-stamp 
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
-	# Add here commands to compile the indep part of the package.
 	sed s/@VERSION@/$(VERSION)/ make-jpkg > make-jpkg.out
 	touch $@
 
@@ -27,12 +28,9 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
+	dh_installdebconf
 	install -m 755 make-jpkg.out $(B)/usr/bin/make-jpkg
-	cp lib/*.sh lib/*-common $(B)/usr/share/java-package/
-	for dir in $(wildcard blackdown-j2*) $(wildcard sun-j2*) $(wildcard ibm-j2*); do \
-		cp -a $$dir $(B)/usr/share/java-package/; \
-	done
+	cp lib/*.sh $(B)/usr/share/java-package/
 	find $(B) -type d -name .svn | xargs -r rm -r
 
 # Generate SUPPORTED
