## java-package 0.50ubuntu1.1

=== debian/changelog ===
java-package (0.50ubuntu1.1) quantal-proposed; urgency=low

  * Fixes bug with multiple digits in Java 7 updates (LP: #1096546).

 -- Nobuto MURATA <nobuto@ubuntu.com>  Fri, 08 Mar 2013 10:30:24 +0900
