## java-package 0.50ubuntu1.1%7eubuntu12.04.1

=== debian/changelog ===
java-package (0.50ubuntu1.1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1186667)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 02 Jun 2013 10:17:49 +0200
