## java-package 0.50+nmu1ubuntu1

=== debian/changelog ===
java-package (0.50+nmu1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1072651).  Remaining changes:
    - Add support for Oracle Java 7 JDK for ARM.

 -- Vibhav Pant <vibhavp@gmail.com>  Mon, 05 Nov 2012 22:23:02 +0100

java-package (0.50+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop installation debconf note. Closes: #685082

 -- David Prévot <taffit@debian.org>  Thu, 06 Sep 2012 18:38:03 -0400
