## java-package 0.50+nmu2

=== debian/changelog ===
java-package (0.50+nmu2) unstable; urgency=high

  * Non-maintainer upload.
  * Allow two digits in Java 7 updates. Closes: #597294, #698108

 -- David Prévot <taffit@debian.org>  Tue, 15 Jan 2013 15:06:26 -0400
