=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: java-package
 Section: contrib/misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
 Vcs-Git: git://git.debian.org/git/pkg-java/java-package.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/java-package.git
