## java-package 0.50+nmu2ubuntu1

=== debian/changelog ===
java-package (0.50+nmu2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add support for Oracle Java 7 JDK for ARM.
  * Fixes bug with multiple digits in Java 7 updates (LP: #1096546).

 -- Logan Rosen <logatronico@gmail.com>  Sat, 16 Feb 2013 18:22:39 -0500
